
Insteon - Feature #976

Alert: leak sensor triggered

02/20/2015 07:34 AM - Luke Murphey

Status: New Start date: 02/20/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.10   

Description

History

#1 - 02/20/2015 07:34 AM - Luke Murphey

- Target version set to 0.5

#2 - 03/31/2015 11:36 PM - Luke Murphey

- Target version changed from 0.5 to 0.6

#3 - 04/11/2015 12:39 AM - Luke Murphey

- Target version changed from 0.6 to 0.9

#4 - 02/02/2016 03:15 AM - Luke Murphey

- Target version changed from 0.9 to 0.10
